use crate::prelude::*;

/// Handles /cancel command when there's no active state
pub async fn cancel(bot: Throttle<Bot>, msg: Message) -> crate::Result<()> {
    bot.send_message(msg.chat.id, "Nothing to cancel")
        .reply_markup(deletion_markup())
        .await?;
    Ok(())
}
