use crate::prelude::*;

/// Handles the messages which weren't matched by any commands or states
pub async fn default(bot: Throttle<Bot>, msg: Message) -> crate::Result<()> {
    bot.send_message(
        msg.chat.id,
        "Unknown command. Use /help command to get the list of commands",
    )
    .reply_markup(deletion_markup())
    .await?;
    Ok(())
}
